Autore Topic: Errore aggiornamento plugin - Install from web  (Letto 178 volte)

Offline xplosion

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3779
  • Sesso: Maschio
    • Mostra profilo
Errore aggiornamento plugin - Install from web
« il: 08 Mag 2019, 16:53:52 »
Buongiorno a tutti,Mi sto confrontanto con un problema strano.In pratica, su una LAMP con PHP 7.2.18 dove avevo una installazione Joomla 3.8.11, ho aggiornato alla 3.9.6Non mi permette di aggiornare l'installer from web da 1.1.1 a 2.0.1In pratica esce l'avviso:"Joomla\Filesystem\File::delete: Failed deleting inaccessible file client.css"e l'errore:"Errore aggiornamento plugin."Ho anche provato a dare temporaneamente permessi 777 ma nulla ! Non riesco a trovare una soluzione .Qualcuno puo aiutarmi ?Grazie

Offline emerenziano

  • Esploratore
  • **
  • Post: 162
  • Sesso: Maschio
    • Mostra profilo
Re:Errore aggiornamento plugin - Install from web
« Risposta #1 il: 11 Mag 2019, 19:58:47 »
Potrsti provare, dopo opportuno backup, a disinstallare il componente e poi installare la versione 2.01 presa dal suo sito https://downloads.joomla.org/extensions/install-from-web/2-0-1.

Se non va c'è un evidente problema di permessi. Come consiglio spesso, installa Akeeba Admin Tools Core e fai "fix permission".

 

Host

Torna su